## xserver-xorg-video-fbturbo 1.20190107~114053

=== debian/changelog ===
xserver-xorg-video-fbturbo (1.20190107~114053) unstable; urgency=medium

  * Rebuild for buster

 -- Simon Long <simon@raspberrypi.org>  Mon, 07 Jan 2019 11:40:53 +0000

xserver-xorg-video-fbturbo (1.20170324~143242) stretch; urgency=medium

  * Rebuild for stretch

 --  <pi@raspberrypi>  Fri, 24 Mar 2017 14:32:42 +0000

xserver-xorg-video-fbturbo (1.20161111~122359) jessie; urgency=medium

  * Rebuild for xorg-video-abi-20

 -- Simon Long <simon@raspberrypi.org>  Fri, 11 Nov 2016 12:24:00 +0000

xserver-xorg-video-fbturbo (1.20150305~205709) jessie; urgency=low

  * Rebuild for xorg-video-abi-19

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 12 Jan 2016 01:51:29 +1100

xserver-xorg-video-fbturbo (1.20150305~205708) jessie; urgency=low

  * Jessie build
  * Version bump

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 May 2015 17:52:47 +0100

xserver-xorg-video-fbturbo (1.20131208-1) unstable; urgency=low

  * Initial packaging. Based off eed17d5586c3

 --  <asb@asbradbury.org>  Wed, 11 Dec 2013 19:50:05 +0000
