## xserver-xorg-video-fbturbo 1.20210602~095927+3

=== debian/changelog ===
xserver-xorg-video-fbturbo (1.20210602~095927+3) bookworm; urgency=medium

  * Remove postinst check

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Mar 2024 15:33:44 +0000

xserver-xorg-video-fbturbo (1.20210602~095927+2) bookworm; urgency=medium

  * Disable fbturbo by default

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 11 Mar 2024 14:40:16 +0000

xserver-xorg-video-fbturbo (1.20210602~095927+1+bookworm) bookworm; urgency=medium

  * Bookworm rebuild
  * Add --with-quilt
  * 0005-backing_store_tuner-struct-_Window-backStorage-is-go.patch
    - Taken from buildroot

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 06 Feb 2023 10:47:15 +0000

xserver-xorg-video-fbturbo (1.20210602~095927+1) bullseye; urgency=medium

  * Include copyright file

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 08 Jul 2021 15:47:03 +0100

xserver-xorg-video-fbturbo (1.20210602~095927) bullseye; urgency=medium

  * Rebuild for bullseye

 -- Simon Long <simon@raspberrypi.com>  Wed, 02 Jun 2021 09:59:27 +0100
