=== debian/control ===
Source: xserver-xorg-video-fbturbo
Section: x11
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends:
 debhelper (>= 10),
 dh-exec,
 libdrm-dev,
 pkg-config,
 quilt,
 xserver-xorg-dev (>= 2:1.11.99.901),
 x11proto-video-dev,
 x11proto-xf86dga-dev,
 x11proto-xf86dri-dev,
 x11proto-core-dev,
 x11proto-fonts-dev,
 x11proto-randr-dev,
 x11proto-render-dev,
 x11proto-dri2-dev,
 xutils-dev
Standards-Version: 4.5.1
Vcs-Browser: https://github.com/asb/xf86-video-fbturbo

Package: xserver-xorg-video-fbturbo
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${xviddriver:Depends},
Provides:
 ${xviddriver:Provides}
Description: X.Org X server -- fbturbo display driver
 This package provides the fbturbo driver which provides accelerated functions
 on the Raspberry Pi and similar.
