=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--libdir=/usr/lib

override_dh_shlibdeps:
	dh_shlibdeps -- --warnings=6

%:
	dh $@ --with quilt --with autoreconf,xsf --build-directory=build/
