## xserver-xorg-video-fbturbo 1.20210602~095927+4

=== debian/changelog ===
xserver-xorg-video-fbturbo (1.20210602~095927+4) trixie; urgency=medium

  * Rebuild for Trixie
  * Build-Depends: pkg-config => pkgconf
  * Import patches from buildroot
    - 0002-Use-own-thunk-functions-instead-of-fbdevHW-Weak.patch
    - 0003-Update-for-1.20-ABI.patch

 -- Serge Schneider <serge@raspberrypi.com>  Thu, 31 Jul 2025 13:32:59 +0000
