=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  debhelper (>= 10),
  dh-exec,
  libdrm-dev,
- pkg-config,
+ pkgconf,
  quilt,
  xserver-xorg-dev (>= 2:1.11.99.901),
  x11proto-video-dev,
